### Method

# Pango GlyphItemIter copy

since: 1.22

#### Declaration [src]

    PangoGlyphItemIter*
    pango_glyph_item_iter_copy (
      PangoGlyphItemIter* orig
    )

#### Description [src]

Make a shallow copy of an existing `PangoGlyphItemIter` structure.

Available since: 1.22

#### Parameters

`orig`

  Type: `PangoGlyphItemIter`

  A `PangoGlyphItem`Iter.

  The argument can be `NULL`.

#### Return value

Type: `PangoGlyphItemIter`

The newly allocated `PangoGlyphItemIter`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.